@CHARSET "ISO-8859-1";

.checkBox
{
	border: 0px;
	border-top: 0px;
	border-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family:'Myriad Pro',sans-serif;
	font-size: 12px;	
	margin-top: 0px;
	background: none;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/skin/burgos/fonts/MyriadPro-Regular.otf'); 
    src: local(''),
         url('/skin/burgos/fonts/MyriadPro-Regular.otf') format('truetype')
  }

body
{
	 font-family:'Myriad Pro',sans-serif;
}
/*Incluidos para version integrada en SEDE 30/11/2018*/
#contenedor {
	background: #ffffff;
}

#cabecera {
	
   /*Entorno PRE*/
   /*background: #ffffff url(../burgos/img/cabeceraRelecPRE.jpg) no-repeat;*/
   background: #ffffff url(../burgos/img/cabeceraRelecPRO.jpg) no-repeat;
	    
}

h2, td.h2{
	
	color:#BE873F!important;}

h1{
	
	color:#BE873F!important;}
.mensajeOk{
	
	background:#eee !important;
	border:1px solid #ccc !important;}

.titulo {
	
	color:#BE873F !important;
}
.fieldlegend {
	color: #BE873F ;
}

#lateral_izq {
	background: #FFFFFF;
}

#lateral_der {
	background: #FFFFFF;
}

.separacion {
	background: #FFFFFF;
}

#contenido{
	background: #FFFFFF;
}

body {
	background: #FFFFFF;
}
element.style {
  display: none;
}
.clock {
padding-top: 151px;}

element.style {
}
.titulo {

    display:none;

}

/********** Ocultar desplegable documentacion*****************/
#gruposDoc{display:none;}
h1 {color: #BE873F;}

#cabecera{
border-bottom: 1px solid #BE873F ;
}
.boton-style.tamano-defecto {

    background-color: #FFFF;
}
.boton-style.naranja{

    background-color: #FFFF;
    color: #000;
}
.pendiente{
color: #BE873F;
}
.datoFirma img{display:none;}

.botondpa {

    margin-top: 12px!important;
    margin-left: 61px!important;
}
.control label {
    width: 166px!important;
}
/**************Documentación a aportar*****************/

table.grid .tar {
    background: whitesmoke;
    color: #BE873F!important;
    font-weight: bold;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding-left: 10px;
    padding-right: 10px;
    height: 20px;
}
table.grid td {
    padding-right: 11px;
}
.tablaAportados table.grid .tar b {
   /* background-color: #BE873F;*/
    color: #BE873F!important;
}
.tablaAportados {
      width: 440px!important;
}
/*Fondo cajas texto y descripcion ampliada */
input, select {
    background: #FFFFFF;
}
.subtextoCabecera {
    background: #FFFFFF;
    border: 1px solid #DDD;

}
.certificado {
    background: whitesmoke url(../img/icono_certificado.png) no-repeat 3px 3px;
    border: 1px solid #DDD;
}
ul.pasos li.desactivado {
    background-color: #BE873F;
    color: #e6d9d9;
}

ul.pasos li.primero {
    background: #fbbb4e url(../img/pasos_izq.png) no-repeat top left;
}
ul.pasos li {
    background: #fbbb4e ;
}
ul.pasos li.hecho {
    background-color: #fbbb4e ;
}
ul.pasos li.ultimo {
    background: #BE873F url(../img/pasos_der.png) no-repeat top right;
}
.headerSection {
    color: #BE873F;
}

/*Texto firma solicitud*/
#messageDiv{
color: #BE873F;
}